.content-sliders {
    overflow: hidden;
    padding-left: 0;
}

.content-sliders .text {
    padding: 0;
    margin: 0;
}

#home-page.content-sliders {
    padding-left: 29px;
}

.content-sliders-left {
    float: left;
    margin-right: 37px;
    width: 231px;
}

#home-page .content-sliders-left {
    margin-right: 30px;
}

.content-sliders-right {
    float: right;
    width: 231px;
}
.content-sliders h3, .content-sliders h3 a {
    font-size: 14px;
    margin-bottom: 10px;
    text-align: left;
    color: #838383;
}

.content-sliders h3 a {
    text-decoration: none;
}

.content-sliders-left-slideshow,
.content-sliders-right-slideshow {
    margin-bottom: 10px;
}
